Subject: Fw: HPL...
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Mon, 6 Jan 2014 10:13:36 -0600

Going through my emails today, doing some *housecleaning* for the new year. Came across this one, which I think I sent you last year, but just in case, will resend. Scroll below to RED. Seems pretty clear that Kay thought she owned it a year ago. And perhaps still does. 

----- Original Message ----- 
From: Kay price 
To: Jack Berndt 
Sent: Thursday, February 14, 2013 11:39 AM
Subject: HPL...

Pat woke up last Friday at 4:30 AM with terrible chest pain. Henry took her to the hospital and they transferred her to Madison. By 10:30 AM they had put a stent in. It was a close call. Amazing what they can do. Henry gets choked up talking about it. 

I never could get into the Cthulhu genre either, except for the writers who were part of the "inner circle." These guys are amazingly bright and therefore interesting to me.  I was recently honored to be asked to write the forward of a book by St. Paul author Jack Koblas. The book was called Lovecraft's Inner Circle. I thought there was no way I was qualified, until I realized that I knew many of the men personally and all about their connection to HPL. I found the job easier than expected and John Koblas said he was thrilled with what I wrote and it was beyond his expectations. Stephen King and his crowd are reading the book now. Jack just won an author's lifetime achievement reward because of it. 

Jack Koblas was at Tripp last year for WWF in the front row. He loved every minute of it. He just sent me a poem that made me almost cry. It is so like Aug's writing you would think he wrote it from the grave. You would think Jack lived in this area instead of briefly visiting. It will go in our next newsletter. 

I have come to realize knowing Aug, however briefly, had a far reaching impact on my future life. I am a part of the fantasy and respected by strangers because he loved me. I get mail, email, calls. People ask to meet me, etc. I surprise myself when I find I know the answer to things no one else knows that I just take for granted. 

Last week someone wrote me and mention author Lin Carter. I casually replied that I had met him when Aug brought him over to my house for cocktails. He seemed very nice. The guy went nuts. YOU MET LIN CARTER?!!! Apparently he is a big deal author who died young and there is a proud few who can actually say they met him. Yes, he actually sat on my deck. Yes, we shared a bottle of wine, etc. It seems nutty to me because I never got into the genre but there are many who are crazy about this stuff.

To be the owner of HPL's telescope puts me in another league of my own. Ha. I think I will sell it to help pay for my old age! Jeanne and Tom and a couple of their friends took me to Providence, R.I. last year to see where Lovecraft lived, was buried, Brown Univ. where his letters are kept, etc. They all got into it. We had a lot of fun. 

Anyway, back to this new book by John Haefele. I haven't seen a copy yet but apparently he thanks me for my help in it. I don't even remember how I helped. I have seen scholarly reviews and one said it did a 360 for him and his previous assumptions. It will put AD in a whole new league far above others, etc. 

HPL is considered to be one step below Edgar Allan Poe and all because Aug was smart enough to recognize it and make sure his work got published. There is a whole group of men who have made a living off of writing about Lovecraft. Several are now "big shots" who have been critical of Aug for publishing, not getting written permission from Lovecraft's old maid aunts, or his on again off again wife. On and on. They thrive on all details.

This book's immense research puts them all to shame and sets the record straight. Or so the reviews tell me. I think I will get a complimentary copy soon. 

On Feb 14, 2013, at 8:25 AM, "Jack Berndt" <[email-masked]> wrote:

  Yes, have a photocopy of Love Letters.... Sounds like the new Derleth Mythos... book is well researched & scholarly. If had to do with Sac Prairie Saga, I'd buy. Just never could get into the Lovecraft Cthulhu genre. Jody heard "something" about Pat being in the hospital, but nothing more. Will have to stop by Giegerich's & chat with Henry...
    ----- Original Message ----- 
    From: Kay price 
    To: Jack Berndt 
    Sent: Wednesday, February 13, 2013 11:31 PM
    Subject: Re: Consignment Sales

    Hi,
    I checked and this is fine. We appreciate the chance to sell books. It all adds up. 

    Interesting to hear today that a dealer is selling a rare copy of Love Letters to Caitlin for $3500.  Only 12 copies were released before Aug's death. Nice to know I have a dozen copies stashed away! Didn't I make a photocopy for you years ago?

    A new book on Aug just got published that is the result of intense research. The buzz is it will bring him new respect and interest. Unfortunately the book sells for $59 and too expensive for most people. 
    A Look Behind the Derleth Mythos: Origins of the Cthulhu Mythos
    By John D. Haefele

    Surprised to hear that Pat Russell had a heart attack. Glad she got fast treatment and is on the mend. 

    On Feb 13, 2013, at 9:12 AM, "Jack Berndt" <[email-masked]> wrote:

      Hi, 

      Just to let you know... we recently decided to set our consignment rates for all Tripp sales at 20%. We're doing more consignments nowadays (eg., Char brought in a couple of her Merrimack books last week...) & the subsequent computer records entries & Quickbooks paperwork has increased measureably. 20% is a standard rate for nonprofits - is what Cameo Antiques charges us for items we consign to them. 

      You OK with this rate (from 15%), or need to run by ADS Board? Looking back over the 2 1/2 yrs of Derleth sales (I'm guessing offhand), think we've sold about $400 of Aug's books. Not bad, IMO. Lotsa interest, but purchases aren't always forthcoming.